Subject: Ticket Assigned - Regarding Delivery of items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 09:38:33 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding Delivery of items Hi,I am Mr. Umar Farooque  from jeddah.  I have booked some stuffs online which is supposed to be delivered yesterday but still not yet delivered. Day before yesterday some one call me in the evening that I am coming to you for your delivering the items but 5:30 pm our office to be closed and I requested him to come tomorrow (Tuesday) but still not yet. Tomorrow I am ready to go out of KSA for 1 month if our delivery of goods is not going to delivered today or by tomorrow till 5:30 pm then we don't have any option to cancelled the order.ORDER NO- 6143658270
Regards 
Mohammad Umar Farooque 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4370890